#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> uvery

#[ CREATE TABLE ZACATEK ]#
    hjmeno character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    adresa1 character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    adresa2 character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    adresa3 character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    akce character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    schvalil character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    txt character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    jmeno character(35) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    ico character(15) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    icdph character(20) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    dic character(15) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    idriadok SERIAL,
    CONSTRAINT uvery_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#